config.file : /worka/work/jgflemin/asgs/config/2020/asgs_config_SFLv111_nam_jgf.sh
instancename : SFLv111_nam_jgf
operator : jgflemin
adcirc.time.coldstartdate : 2020060100
path.adcircdir : /work/jgflemin/adcirc-cg/work
path.scriptdir : /worka/work/jgflemin/asgs
path.inputdir : /worka/work/jgflemin/asgs/input/meshes/southfl
path.outputdir : /worka/work/jgflemin/asgs/output
path.scratchdir : /work/jgflemin
forcing.backgroundmet : on
forcing.tidefac : on
forcing.tropicalcyclone : off
forcing.varflux : off
forcing.staticoffset : null
forcing.schedule.cycletimelimit : 99:00:00
coupling.waves : off
hpc.hpcenv : supermic.hpc.lsu.edu
hpc.hpcenvshort : supermic
hpc.queuesys : PBS
hpc.joblauncher : mpirun -np %totalcpu% -machinefile $PBS_NODEFILE
hpc.platformmodules : module load intel/14.0.2 hdf5/1.8.12/INTEL-140-MVAPICH2-2.0 netcdf/4.2.1.1/INTEL-140-MVAPICH2-2.0 netcdf_fortran/4.2/INTEL-140-MVAPICH2-2.0
hpc.submitstring : qsub
hpc.executable.qscriptgen : qscript.pl
hpc.jobs.ncpucapacity : 9999
hpc.walltimeformat : hh:mm:ss
hpc.job.default.account : hpc_cera_2019c
hpc.job.default.queuename : workq
hpc.job.default.serqueue : single
adcirc.file.input.gridfile : southfl_v11-1_final.grd
adcirc.file.input.unitoffsetfile : null
adcirc.gridname : southfl_v11-1_final
adcirc.file.properties.meshproperties : southfl_v11-1_final.grd.properties
adcirc.file.input.nafile : southfl_v11-1_final-production.13
adcirc.file.properties.naproperties : southfl_v11-1_final-production.13.properties
adcirc.file.template.controltemplate : southfl-v11-1.template.15
adcirc.file.properties.controlproperties : southfl-v11-1.template.15.properties
adcirc.file.elevstations : southfl_stations_20190502.txt
adcirc.file.velstations : southfl_stations_20190502.txt
adcirc.file.metstations : southfl_stations_20190502.txt
adcirc.hotstartformat : netcdf
adcirc.timestepsize : 0.5
adcirc.hotstartcomp : fulldomain
file.preppedarchive : prepped_southfl_v11-1_final_SFLv111_nam_jgf_959.tar.gz
file.hindcastarchive : prepped_southfl_v11-1_final_hc_SFLv111_nam_jgf_959.tar.gz
adcirc.minmax : reset
notification.emailnotify : yes
notification.executable.notify_script : ut-nam-notify.sh
notification.email.activate_list : "null"
notification.email.new_advisory_list : "null"
notification.email.post_init_list : "null"
notification.email.job_failed_list : "jason.fleming@seahorsecoastal.com"
notification.hpc.email.notifyuser : "jason.fleming@seahorsecoastal.com"
notification.opendap.email.opendapnotify : asgs.cera.lsu@gmail.com,jason.g.fleming@gmail.com,rluettich1@gmail.com,cera.asgs.tk@gmail.com,asgsnotes4ian@gmail.com
notification.email.asgsadmin : jason.fleming@seahorsecoastal.com
monitoring.rmqmessaging.enable : on 
monitoring.rmqmessaging.transmit : on
monitoring.rmqmessaging.script : /worka/work/jgflemin/asgs/monitoring/asgs-msgr.py
monitoring.rmqmessaging.ncohome : /home/jgflemin/local
monitoring.rmqmessaging.locationname : LSU
monitoring.rmqmessaging.clustername : SuperMIC
monitoring.logging.file.syslog : /worka/work/jgflemin/asgs/SFLv111_nam_jgf.asgs-2020-Jul-04-T14:58:07-0500.37094.log
post.intendedaudience : general
post.executable.initpost : null_post.sh
post.executable.postprocess : (  createMaxCSV.sh includeWind10m.sh createOPeNDAPFileList.sh opendap_post.sh )
post.opendap.target : 
post.opendap.tds : (  lsu_tds )
post.file.sshkey : /home/jgflemin/.ssh/id_rsa.pub
archive.executable.archive : enstorm_pedir_removal.sh
archive.path.archivebase : /work/jgflemin
archive.path.archivedir : /work/jgflemin
forecast.scenariopackagesize : 2
path.rundir : /work/jgflemin/asgs37094
path.fromdir : /work/jgflemin/asgs37094/2020070606/nowcast
path.lastsubdir : null
scenario : namforecast
forecast.ensemblesize : 2
asgs.path.fromdir : /work/jgflemin/asgs37094/2020070606/nowcast
asgs.path.lastsubdir : null
asgs.enstorm : namforecast
enstorm : namforecast
adcirc.version : v53.05-modified
hostname : supermic.hpc.lsu.edu
instance : SFLv111_nam_jgf
pseudostorm : no
intendedAudience : general
path.cycledir : /work/jgflemin/asgs37094/2020070606
path.scenariodir : /work/jgflemin/asgs37094/2020070606/namforecast
monitoring.logging.file.cyclelog : /work/jgflemin/asgs37094/2020070606/cycle.log
monitoring.logging.file.scenariolog : /work/jgflemin/asgs37094/2020070606/namforecast/scenario.log
asgs.path.advisdir : /work/jgflemin/asgs37094/2020070606
asgs.path.stormdir : /work/jgflemin/asgs37094/2020070606/namforecast
path.advisdir : /work/jgflemin/asgs37094/2020070606
path.stormdir : /work/jgflemin/asgs37094/2020070606/namforecast
hpc.job.padcirc.queuename : workq
hpc.job.padcirc.serqueue : single
hpc.job.padcirc.file.qscripttemplate : /worka/work/jgflemin/asgs/qscript.template
hpc.job.padcirc.account : hpc_cera_2019c
hpc.job.padcirc.ncpu : 959
hpc.job.padcirc.parallelism : parallel
hpc.job.padcirc.parallelmodules : module load mvapich2
hpc.job.padcirc.numwriters : 1
hpc.job.limit.hindcastwalltime : 18:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.job.padcirc.jobenv : (  )
hpc.job.padcirc.path.jobenvdir : /worka/work/jgflemin/asgs/config/machines/supermic
hpc.job.padcirc.ppn : 20
cpurequest : 16
ncpu : 959
numwriters : 1
forcing.nwp.model : nam
forcing.nwp.year : 2020
forcing.nam.schedule.forecast.forecastcycle : "06"
forcing.nam.backsite : ftp.ncep.noaa.gov
forcing.nam.backdir : /pub/data/nccf/com/nam/prod
forcing.nam.forecastlength : 84
forcing.nam.reprojection.ptfile : ptFile_oneEighth.txt
forcing.nam.local.altnamdir : /projects/ncfs/data/asgs5463,/projects/ncfs/data/asgs14174
config.forcing.nam.schedule.forecast.forecastcycle : "06"
config.forcing.nam.backsite : ftp.ncep.noaa.gov
config.forcing.nam.backdir : /pub/data/nccf/com/nam/prod
config.forcing.nam.forecastlength : 84
config.forcing.nam.reprojection.ptfile : ptFile_oneEighth.txt
config.forcing.nam.local.altnamdir : /projects/ncfs/data/asgs5463,/projects/ncfs/data/asgs14174
track_raw_dat : notrack
track_raw_fst : notrack
track_modified : notrack
year : 2020
directory storm : /work/jgflemin/asgs37094/2020070606/namforecast
mesh : southfl_v11-1_final
RunType : Forecast
ADCIRCgrid : southfl_v11-1_final
currentcycle : 06
currentdate : 200706
advisory : 2020070606
prodID : SADCsouthfl_v11-1_final-UNC_WNAMAW12-NCP_20200706T0600_20200706T0600_20200709T1800_06<field>_Z.nc.gz
InitialHotStartTime : 3045600.00000000
RunStartTime : 2020070606
RunEndTime : 2020070918
ColdStartTime : 2020060100
WindModel : WNAMAW12-NCP
Model : PADCIRC
Water Surface Elevation Stations File Name : fort.61.nc
Water Surface Elevation Stations Format : netcdf
Water Surface Elevation File Name : fort.63.nc
Water Surface Elevation Format : netcdf
Water Current Velocity File Name : fort.64.nc
Water Current Velocity Format : netcdf
Barometric Pressure Stations File Name : fort.71.nc
Barometric Pressure Stations Format : netcdf
Wind Velocity Stations File Name : fort.72.nc
Wind Velocity Stations Format : netcdf
Barometric Pressure File Name : fort.73.nc
Barometric Pressure Format : netcdf
Wind Velocity File Name : fort.74.nc
Wind Velocity Format : netcdf
Maximum Water Surface Elevation File Name : maxele.63.nc
Maximum Water Surface Elevation Format : netcdf
Maximum Current Speed File Name : maxvel.63.nc
Maximum Current Speed Format : netcdf
Maximum Wind Speed File Name : maxwvel.63.nc
Maximum Wind Speed Format : netcdf
Minimum Barometric Pressure File Name : minpr.63.nc
Minimum Barometric Pressure Format : netcdf
Initially Dry File Name : initiallydry.63.nc
Initially Dry Format : netcdf
Inundation Time File Name : inundationtime.63.nc
Inundation Time Format : netcdf
Maximum Inundation Depth File Name : maxinundepth.63.nc
Maximum Inundation Depth Format : netcdf
Ever Dried File Name : everdried.63.nc
Ever Dried Format : netcdf
End Rising Inundation File Name : endrisinginun.63.nc
End Rising Inundation Format : netcdf
forecastValidStart : 20200706060000
forecastValidEnd : 20200709210000
asgs : sefl
h0 : 0.1
sea_surface_height_above_geoid : -0.155
forecast.scenario.number : 1
hpc.job.padcirc.queuename : workq
hpc.job.padcirc.serqueue : single
hpc.job.padcirc.file.qscripttemplate : /worka/work/jgflemin/asgs/qscript.template
hpc.job.padcirc.account : hpc_cera_2019c
hpc.job.padcirc.ncpu : 959
hpc.job.padcirc.parallelism : parallel
hpc.job.padcirc.parallelmodules : module load mvapich2
hpc.job.padcirc.numwriters : 1
hpc.job.limit.hindcastwalltime : 18:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.job.padcirc.jobenv : (  )
hpc.job.padcirc.path.jobenvdir : /worka/work/jgflemin/asgs/config/machines/supermic
hpc.job.padcirc.ppn : 20
cpurequest : 16
ncpu : 959
numwriters : 1
time.adcprep.start : 2020-Jul-06-T03:53:52-0500
time.adcprep.start : 2020-Jul-06-T03:53:52-0500
hpc.job.prep15.for.ncpu : 959
hpc.job.prep15.limit.walltime : 02:00:00
hpc.job.prep15.account : hpc_cera_2019c
hpc.job.prep15.jobenv : (  )
hpc.job.prep15.path.jobenvdir : /worka/work/jgflemin/asgs/config/machines/supermic
hpc.job.prep15.file.qscripttemplate : /worka/work/jgflemin/asgs/qscript.template
hpc.job.prep15.parallelism : serial
hpc.job.prep15.serqueue : single
hpc.job.prep15.serialmodules : module load matlab/r2017a
hpc.job.prep15.ppn : 1
hpc.job.prep15.subshellpids : ( 14582 14586 14590 )
hpc.job.prep15.file.qscript : prep15.pbs
time.hpc.job.prep15.submit : 2020-Jul-06-T03:54:30-0500
time.hpc.job.prep15.start : 2020-Jul-06-T03:54:52-0500
hpc.job.prep15.jobid : 579109.smic3
hpc.job.prep15.nodelist : ( /var/spool/torque/aux//579109.smic3 )
hpc.job.prep15.hostname : smic371
hpc.job.prep15.qnnodes : 1
hpc.job.prep15.qntasks-per-node : 1
hpc.job.prep15.qntasks : 1
hpc.job.prep15.joblog : /work/jgflemin/asgs37094/2020070606/namforecast/prep15.out
time.hpc.job.prep15.finish : 2020-Jul-06-T03:56:03-0500
time.adcprep.finish : 2020-Jul-06-T03:57:10-0500
hpc.job.padcirc.queuename : workq
hpc.job.padcirc.serqueue : single
hpc.job.padcirc.file.qscripttemplate : /worka/work/jgflemin/asgs/qscript.template
hpc.job.padcirc.account : hpc_cera_2019c
hpc.job.padcirc.ncpu : 959
hpc.job.padcirc.parallelism : parallel
hpc.job.padcirc.parallelmodules : module load mvapich2
hpc.job.padcirc.numwriters : 1
hpc.job.limit.hindcastwalltime : 18:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.job.padcirc.jobenv : (  )
hpc.job.padcirc.path.jobenvdir : /worka/work/jgflemin/asgs/config/machines/supermic
hpc.job.padcirc.ppn : 20
cpurequest : 16
ncpu : 959
numwriters : 1
hpc.job.padcirc.limit.walltime : 07:00:00
hpc.job.padcirc.file.qscripttemplate : /worka/work/jgflemin/asgs/qscript.template
hpc.job.padcirc.file.qscript : padcirc.pbs
hpc.job.padcirc.subshellpids : ( 18359 18364 18368 18372 )
time.hpc.job.padcirc.submit : 2020-Jul-06-T03:57:12-0500
time.hpc.job.padcirc.start : 2020-Jul-06-T03:59:23-0500
hpc.job.padcirc.jobid : 579112.smic3
hpc.job.padcirc.nodelist : ( /var/spool/torque/aux//579112.smic3 )
hpc.job.padcirc.hostname : smic130
hpc.job.padcirc.qnnodes : 48
hpc.job.padcirc.qntasks-per-node : 20
hpc.job.padcirc.qntasks : 1
hpc.job.padcirc.joblog : /work/jgflemin/asgs37094/2020070606/namforecast/padcirc.out
time.hpc.job.padcirc.finish : 2020-Jul-06-T04:44:31-0500
time.post.start : 2020-Jul-06-T04:45:19-0500
Maximum Values Point CSV File Name : nam2020adv2020070606namforecastMax.csv.gz
Maximum Values Point CSV File Format : gzipped ascii csv
Wind Velocity 10m Stations File Name : wind10m.fort.72.nc
Wind Velocity 10m Stations Format : netcdf
Wind Velocity 10m File Name : wind10m.fort.74.nc
Wind Velocity 10m Format : netcdf
Maximum Wind Speed 10m File Name : wind10m.maxwvel.63.nc
Maximum Wind Speed 10m Format : netcdf
post.opendap.files : ( fort.15 fort.22 fort.61.nc fort.63.nc maxele.63.nc run.properties wind10m.fort.74.nc wind10m.maxwvel.63.nc sendNotification endrisinginun.63.nc everdried.63.nc fort.64.nc fort.68.nc fort.71.nc fort.72.nc fort.73.nc header.csv initiallydry.63.nc inundationtime.63.nc max_data.csv maxinundepth.63.nc maxrs.63.nc maxvel.63.nc minpr.63.nc /worka/work/jgflemin/asgs/config/2020/asgs_config_SFLv111_nam_jgf.sh /worka/work/jgflemin/asgs/SFLv111_nam_jgf.asgs-2020-Jul-04-T14:58:07-0500.37094.log /work/jgflemin/asgs37094/2020070606/cycle.log /work/jgflemin/asgs37094/2020070606/namforecast/scenario.log fort.74.nc maxwvel.63.nc )
post.opendap.lsu_tds.linkablehosts : ( null )
post.opendap.lsu_tds.copyablehosts : ( null )
post.opendap.lsu_tds.opendaphost : fortytwo.cct.lsu.edu
post.opendap.lsu_tds.threddshost : fortytwo.cct.lsu.edu
post.opendap.lsu_tds.downloadprefix : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer
post.opendap.lsu_tds.catalogprefix : http://fortytwo.cct.lsu.edu:8080/thredds/catalog
post.opendap.lsu_tds.opendapbasedir : /data/opendap
post.opendap.lsu_tds.sshport : 2525
post.opendap.lsu_tds.opendapuser : jgflemin
notification.opendap.email.opendapmailserver : aws
post.opendap.lsu_tds.opendapsuffix : 2020070606/southfl_v11-1_final/supermic.hpc.lsu.edu/SFLv111_nam_jgf/namforecast
post.opendap.lsu_tds.opendapdir : /data/opendap/2020/nam/2020070606/southfl_v11-1_final/supermic.hpc.lsu.edu/SFLv111_nam_jgf/namforecast
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/2020/nam/2020070606/southfl_v11-1_final/supermic.hpc.lsu.edu/SFLv111_nam_jgf/namforecast
post.opendap.lsu_tds.opendappostmethod : scp
post.opendap.lsu_tds.subject : ADCIRC POSTED for 2020070606 1 supermic.hpc.lsu.edu.SFLv111_nam_jgf jason.fleming@seahorsecoastal.com
post.opendap.lsu_tds.sshoptions : fortytwo.cct.lsu.edu -l jgflemin -p 2525 -o ServerAliveInterval=10 -o StrictHostKeyChecking=no -o ConnectTimeout=60
post.opendap.lsu_tds.scpoptions : -P 2525 -o ServerAliveInterval=10 -o StrictHostKeyChecking=no -o ConnectTimeout=60
